#ifndef CHIP_DEV_PACKAGES_H
#define CHIP_DEV_PACKAGES_H

#define CHIP_PACKAGE_ANY         0
#define CHIP_PACKAGE_LQFP48      1
#define CHIP_PACKAGE_UFQFPN48    1
#define CHIP_PACKAGE_LQFP32      2
#define CHIP_PACKAGE_UFQFPN32    2
#define CHIP_PACKAGE_UFQFPN28    3
#define CHIP_PACKAGE_TSSOP20     4
#define CHIP_PACKAGE_WLCSP18     5
#define CHIP_PACKAGE_SO8N        6

#endif // CHIP_DEV_PACKAGES_H
